

/* Data Class: No comment provided by developer */
"com.panic.transmit.Favorites" = "Transmit favorieten";

/* Singular Data Class: No comment provided by developer */
"Singular:com.panic.transmit.Favorites" = "Transmit Favoriet";

/* Entity: Folder to contain Bookmarks and Sub folders */
"com.panic.transmit.favorites.Collection" = "Collectiemap";

/* Attribute: A simple attribute */
"com.panic.transmit.favorites.Collection/name" = "naam";
"com.panic.transmit.favorites.Collection/position" = "positie";

/* Relationship: Mapping between a folder and bookmarks and sub folders */
"com.panic.transmit.favorites.Collection/children" = "Collectie van ingesloten favorieten";

/* Relationship: Back mapping from a Folder to its enclosing Folder */
"com.panic.transmit.favorites.Collection/parent" = "Mapping van collectie terug naar zijn bovenliggende";

/* Entity: No Comment */
"com.panic.transmit.favorites.Favorite" = "Favoriet";

/* Attribute: No comment provided by developer */
"com.panic.transmit.favorites.Favorite/nickname" = "favoriet";
"com.panic.transmit.favorites.Favorite/server" = "server";
"com.panic.transmit.favorites.Favorite/username" = "gebruikersnaam";
"com.panic.transmit.favorites.Favorite/port" = "poort";
"com.panic.transmit.favorites.Favorite/protocol" = "Protocol";
"com.panic.transmit.favorites.Favorite/initialRemotePath" = "serverpad";
"com.panic.transmit.favorites.Favorite/initialLocalPath" = "lokaal pad";
"com.panic.transmit.favorites.Favorite/remoteURL" = "basis URL";
"com.panic.transmit.favorites.Favorite/dockSendEnabled" = "DockSend geactiveerd";
"com.panic.transmit.favorites.Favorite/passiveModeEnabled" = "gebruik passieve modus";
"com.panic.transmit.favorites.Favorite/promptForPassword" = "vraag om wachtwoord";
"com.panic.transmit.favorites.Favorite/passwordInKeychain" = "wachtwoord opgeslagen in sleutelhanger";
"com.panic.transmit.favorites.Favorite/folderLinkingEnabled" = "koppelen van mappen geactiveerd";
"com.panic.transmit.favorites.Favorite/stringEncoding" = "stringcodering";
"com.panic.transmit.favorites.Favorite/position" = "positie";
"com.panic.transmit.favorites.Favorite/localPathShortcuts" = "aliassen lokale paden";
"com.panic.transmit.favorites.Favorite/remotePathShortcuts" = "aliassen serverpaden";


/* Relationship: Back mapping from a Bookmark to its enclosing Folder */
"com.panic.transit.favorites.Favorite/parent" = "Mapping favoriet terug naar zijn bovenliggende";